import Step from '../Step';
import { ListGroup, ListGroupItem } from 'reactstrap';

export default function ResultsStep(props) {
    const stepContent = (
        <div>
        <h5 className="pt-4">Plant List</h5>
            <div>
            <ListGroup>
                {props.plants.map(function (plant, i) {
                    return <ListGroupItem key={i} >{plant.name}</ListGroupItem>;
                })}
            </ListGroup>
            </div>
        </div>
    )

    return (
        <Step contentComponent={stepContent} />
    )
}
